CRMchat APIBeta
Telegram APIAccount

account.getWebAuthorizations

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.getWebAuthorizations

Get web login widget authorizations

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get web login widget authorizations

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.getWebAuthorizations" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "account.webAuthorizations",    "authorizations": [      {        "_": "webAuthorization",        "hash": "string",        "botId": 0,        "domain": "string",        "browser": "string",        "platform": "string",        "dateCreated": 0,        "dateActive": 0,        "ip": "string",        "region": "string"      }    ],    "users": [      {        "_": "userEmpty",        "id": 0      }    ]  }}